[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/exim/devel exim.spec,1.47,1.48



>>>>> "DG" == Dennis Gilmore (ausil) <fedora-extras-commits redhat com> writes:

DG> Log Message: sparc needs -fPIE not -fpie

I recall asking someone about this at the last fudcon and I seem to
recall hearing that some platforms require -fPIE and the other
platforms don't care, so you can just use -fPIE everywhere.  Is that
really the case or am I merely confused?

 - J<


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]